@charset "utf-8";
/* CSS Document */

.bird-box{
	height:600px;
	position:relative;
	background:url(../images/IMG_8995.jpg);
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
	overflow:hidden;
	background-repeat:no-repeat;
}


@media only screen and (max-width: 444px) {
	.padded-text {
		font-size: 32px!important;
	}
}